Subject: Post deadline submissions,
From: "Akira Imada" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Mar 2010 23:43:59 +0200

Dear Vladimir,

Late but those already submitted
   - Marina Lukashevich
    - L. I. Gretchihin and I. P. Shumsky

Those who asked a more time
   - Lolita A.Mirzoyan (Not Minsk but from Moscow) 
          (By the end of March)
   - E. Shestakov and Yu. Pottosin
           (by 23rd March)
   - Severin Alex, Losik George
          (about 4-5 days they wrote on 11 March)

Not replied so far
   -  Татур М.М. 

Find attached some of those typical correspondences. 
Or do you need all of them?  It would be possible, 
but not very easy to search for them from a mountain of 
those correspondences regarding ICNNAI-2010.
Or maybe some specific one? 
Feel free to say it to me, if any. I will try.

We still wait for papers submitted to two special sessions: 
one is organized by Nistor Grozavu, France, and the other
by me. But I'm afraid it is most likely no submission to mine.

Akira,

Subject: Материалы конференции
From: Татур М.М. <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2010 14:41:28 +0200

Здравствуйте,  коллеги iccnai-2010.

Высылаем Вам предварительный   вариант   материалов для участия в
кончеренции. В случае, если материалы пройдут отбор, мы предоставим
окончательный вариант в соответсвии с Sample и улучшенным английским.

-- 
С уважением,
 Татур М.М.                          mailto:[email-masked]

Subject: Re: Материалы конференции
From: "Akira Imada" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Mar 2010 04:25:48 +0200

Dear someone who sent us the email below,

(0)
First of all, you should notice, the ICNNAI is not a local meeting
but an International Conference where official language is supposed
to be English.

And we are sorry to have to write this, but with the following reasons,

(1) The submission due was over more than 2 weeks ago.
(2) Submission should be in PDF format;
(3) Authors information in the submission paper should be deleted; and.
(4) Submission should be via EasyChair,

(We guess none of the above was not explained or excused
even in Russian in your e-mail.)

we could not send your paper attached to your e-mail
to the review process which has already started.

If you want to submit, nevertheless, try to write us again.

With best regards,

ICNNAI-2010 Conference Chair,
Prof. Akira Imada
on behalf of Prof Vladimir Golovko.

----- Original Message ----- 
From: "Татур М.М." <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 16, 2010 2:41 PM
Subject: Материалы конференции

Здравствуйте,  коллеги iccnai-2010.

Высылаем Вам предварительный   вариант   материалов для участия в
кончеренции. В случае, если материалы пройдут отбор, мы предоставим
окончательный вариант в соответсвии с Sample и улучшенным английским.

-- 
С уважением,
 Татур М.М.                          mailto:[email-masked] 

Subject: Re: Материалы конференции
From: "Akira Imada" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Mar 2010 04:25:48 +0200

Dear someone who sent us the email below,

(0)
First of all, you should notice, the ICNNAI is not a local meeting
but an International Conference where official language is supposed
to be English.

And we are sorry to have to write this, but with the following reasons,

(1) The submission due was over more than 2 weeks ago.
(2) Submission should be in PDF format;
(3) Authors information in the submission paper should be deleted; and.
(4) Submission should be via EasyChair,

(We guess none of the above was not explained or excused
even in Russian in your e-mail.)

we could not send your paper attached to your e-mail
to the review process which has already started.

If you want to submit, nevertheless, try to write us again.

With best regards,

ICNNAI-2010 Conference Chair,
Prof. Akira Imada
on behalf of Prof Vladimir Golovko.

----- Original Message ----- 
From: "Татур М.М." <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 16, 2010 2:41 PM
Subject: Материалы конференции

Здравствуйте,  коллеги iccnai-2010.

Высылаем Вам предварительный   вариант   материалов для участия в
кончеренции. В случае, если материалы пройдут отбор, мы предоставим
окончательный вариант в соответсвии с Sample и улучшенным английским.

-- 
С уважением,
 Татур М.М.                          mailto:[email-masked]